.get-button {

	.get-btn {
		font-size: 14px;
		font-weight: 600;
		padding: 15px 30px 13px;
		color: #423965;
		text-transform: uppercase;
		border-width: 1px;
		border-style: solid;
		border-image: linear-gradient(to right, #77b7f8, #7e8ff1) 0% 0% 100% 0%;
		display: inline-block;
	}
}

.view-button {
	text-align: center;
	margin-top: 15px;

	.view-btn {
		font-size: 14px;
		padding: 15px 30px;
		display: inline-block;
		color: #ffffff;
		border-radius: 100px;
		background-image: -moz-linear-gradient( 135deg, rgb(126,143,241) 0%, rgb(119,183,248) 100%);
	    background-image: -webkit-linear-gradient( 135deg, rgb(126,143,241) 0%, rgb(119,183,248) 100%);
	    background-image: -ms-linear-gradient( 135deg, rgb(126,143,241) 0%, rgb(119,183,248) 100%);
	    background-image: linear-gradient( 135deg, rgb(126,143,241) 0%, rgb(119,183,248) 100%);
	    box-shadow: 0px 7px 18px 2px rgba(0, 0, 0, 0.25);
	}
}